Source: django-nose
Version: 1.4.4-1~u16.04+mos0
Binary:
  - python-django-nose
  - python3-django-nose
Build_time: 2017-04-18-11-07-47
Code_project:
  django-nose: a3e889e0e3b2a0d873ef734bfb7d749b933b0b9e
